
body{
	width: 100%;
	overflow: auto;
}

div#mision{
	border: 0.2em solid #D0021B;
	border-radius: 0.8em;
}
div#vision{
	border: 0.2em solid #4D92DF;
	border-radius: 0.8em;
}
div#valores{
	border: 0.2em solid #393C3E;
	border-radius: 0.8em;
}
div#historia{
	border: 0.2em solid #555;
	border-radius: 0.8em;
}
div#texto{
	border: 0.2em solid #4D92DF;
	border-radius: 0.5em;
}
div#texto2{
	border: 0.2em solid red;
	border-radius: 0.5em;
}
div#texto3{
	border: 0.2em solid black;
	border-radius: 0.5em;
}
a#titulo{
	font-size: 20px;
	text-transform: lowercase;
}
img#imagen{
	width: 1110px;
	height: 400px;
}
a img#img-c{
	margin-right: 3%;
	margin-bottom: 2%;
	border-radius: 0.5em;
	width: 97% !important;
	height: 97% !important;
}
p#txt{
	/*text-indent: 30px;*/
	margin-left: 3%;
}
p#txt2{
	/*text-indent: 30px;*/
	margin-left: 3%;
	margin-right: 3%;
}
div#footer{
	border: 0.3em #393C3E;
	/*border-radius: 0.3em;*/
	background-color: #393C3E;
	color:#FFF;
}
div#bread{
	margin-top: 30px;
}
button#btnbuscar{
	height: 39px;
}
/* Configurcion del menu multinivel  */

/* dropdown */
.dropdown-menu {
    margin: auto;
}
.dropdown-menu .dropdown-menu {
    left: 100%;
    top: 0px;
    /*padding-right: 20px;*/
}
/*  shows the dropdown on hover*/
.navbar ul.nav li:hover > ul.dropdown-menu {
    display: block;  
}
/* before and after */
.navbar .nav > li > .dropdown-menu::before, .navbar .nav > li > .dropdown-menu::after {
    display: none;
}
img#sep:hover,img#redes:hover{
	 opacity: 1;
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.4)));
    -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
    -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
    box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
}
img#sep,img#redes{
    margin: 10px;
    opacity: 0.3;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.1)));
}
a img#redes{
	width: 50px;
	height: 50px;
}
a#dir{
	color:#FFF;
}
img#par{
	margin-top: 2%;
	margin-bottom: 3%;
	margin-left: 5%;
}
img#impar{
	margin-top: 2%;
	margin-bottom: 3%;
	margin-left: 5%;
}
/* -- Mapa Responsivo -- */
	/*propiedades del div*/
.google-maps {
position: relative;
padding-bottom: 75%;
height: 0;
overflow: hidden;
}
	/*Hacer que el iframe oacupe todo el div*/
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}
/* -- Comportamiento para Dispositivos Moviles -- */
@media screen and (max-width: 768px) {
	.google-maps iframe{
		width: 100%;
	}
	img#img-c{
		width: 100%;
		margin-bottom: 15px;
		margin-right: 0;
	}
	div.collapse{
		width: 100% !important;
		height: 100% !important;
		left: 0px;	
	}
	img#par{
		width: 100%;
		margin:0;
	}
	img#impar{
		width: 100%;
		margin: 0;
		margin-bottom: 10px;
	}
}
.thumbnail{
    min-width: 265.6px;
    min-height:  325.6px;
}
/*  Estilos Pagina Becas  */
.banner{
	height: 300px;
	width: 1024px;
	margin-left: 70px;
	margin-bottom: 20px;
}
.banner img{
	max-width: 100%;
	max-height: 100%;
	border-radius: 0.5em;
}
.anuncios{
	margin-left: 70px;
}
.boton{
	margin-left: 60px;
}
.enlace a{
	color: #545454;
}